<?xml version="1.0"?>
<Talk>
	<Disable>
		<Key Type="Empty" />
		<Key Type="Mute" />
		<Key Type="SWAP" />
		<Key Type="NewCall" />
		<Key Type="Switch" />
		<Key Type="Answer" />
		<Key Type="Reject" />
		<Key Type="PriHold" />
		<Key Type="Park" />
		<Key Type="GPark" />
		<Key Type="RTP Status" />
		<Key Type="Security" />
	</Disable>
	<Enable>
		<Key Type="Transfer" />
		<Key Type="Hold" />
		<Key Type="Conference" />
		<Key Type="End Call" />
	</Enable>
	<Default>
		<Key Type="Transfer" />
		<Key Type="Hold" />
		<Key Type="Conference" />
		<Key Type="End Call" />
	</Default>
</Talk>
<Hold>
	<Disable>
		<Key Type="Empty" />
		<Key Type="Switch" />
		<Key Type="Answer" />
		<Key Type="Reject" />
		<Key Type="Security" />
	</Disable>
	<Enable>
		<Key Type="Transfer" />
		<Key Type="Resume" />
		<Key Type="NewCall" />
		<Key Type="End Call" />
	</Enable>
	<Default>
		<Key Type="Transfer" />
		<Key Type="Resume" />
		<Key Type="NewCall" />
		<Key Type="End Call" />
	</Default>
</Hold>
<Held>
	<Disable>
		<Key Type="Empty" />
		<Key Type="Switch" />
		<Key Type="Answer" />
		<Key Type="Reject" />
		<Key Type="NewCall" />
		<Key Type="Security" />
	</Disable>
	<Enable>
		<Key Type="Empty" />
		<Key Type="Empty" />
		<Key Type="Empty" />
		<Key Type="End Call" />
	</Enable>
	<Default>
		<Key Type="Empty" />
		<Key Type="Empty" />
		<Key Type="Empty" />
		<Key Type="End Call" />
	</Default>
</Held>
<PreTrans>
	<Disable>
		<Key Type="IME" />
		<Key Type="Delete" />
		<Key Type="Switch" />
		<Key Type="Send" />
	</Disable>
	<Enable>
		<Key Type="Transfer" />
		<Key Type="Directory" />
		<Key Type="Empty" />
		<Key Type="End Call" />
	</Enable>
	<Default>
		<Key Type="Transfer" />
		<Key Type="Empty" />
		<Key Type="Delete" />
		<Key Type="End Call" />
	</Default>
</PreTrans>
<Conferenced>
	<Disable>
		<Key Type="Empty" />
		<Key Type="Switch" />
		<Key Type="Answer" />
		<Key Type="Reject" />
		<Key Type="Mute" />
		<Key Type="Manager" />
		<Key Type="RTP Status" />
		<Key Type="Security" />
	</Disable>
	<Enable>
		<Key Type="Empty" />
		<Key Type="Hold" />
		<Key Type="Split" />
		<Key Type="End Call" />
	</Enable>
	<Default>
		<Key Type="Empty" />
		<Key Type="Hold" />
		<Key Type="Split" />
		<Key Type="End Call" />
	</Default>
</Conferenced>
